body{line-height:18px;font-size:12px;font-family:Verdana,Arial,Tahoma;color:#323232;}
ul{margin:0 0 10px 0;}
a{color:#1f85c5;text-decoration:none;}
a:hover{text-decoration:underline;}
p img{max-width:100%;padding:0;margin-bottom:10px;}
#header{width:980px;height:110px;font-size:12px;margin:10px 0 0;padding:0;overflow:hidden;}
#header p{padding:4px 0 4px 0;margin:0;line-height:20px;}
.headerleft{margin: 10px 0 0;width:232px;float:left;overflow:hidden;}
.headerleft a img{border:none;}
.headerright{width:728px;float:right;margin-top:5px;padding:0 5px 0 0;text-align:right;}
.headerright a{padding:0 0 0 3px;font-weight:bold;}
.headerright img{border:none;width:32px;height:32px;vertical-align:middle;margin:0 0 0 10px;}
body{margin:0;padding:0;}
#wrap{margin:0 auto;padding:0;width:980px;}
#navbar{background:#f3f0e7 url(images/navbar_bg.png) repeat scroll 0 0;width:980px;height:35px;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#fff;font-weight:bold;margin:0;padding:0;}
#nav{margin:0;padding:0;}
#nav ul{float:left;list-style:none;margin:0;padding:0;}
#nav li{float:left;list-style:none;margin:0;padding:0;border-right:1px solid #1a4e88;}
#nav li a,#nav li a:link,#nav li a:visited{color:#FFF;display:block;font-size:12px;font-weight:bold;margin:0;padding:9px 15px 8px;}
#nav li a:hover,#nav li a:active{background:#4a7eb8 none repeat scroll 0 0;color:#fff;margin:0;padding:9px 15px 8px;text-decoration:none;}
#nav li li a,#nav li li a:link,#nav li li a:visited{background:#4a7eb8 none repeat scroll 0 0;border-bottom:1px solid #ddd;border-right:0;width:150px;color:#FFF;font-size:12px;font-weight:normal;float:none;text-align:left;margin:0;padding:7px 10px 7px 10px;}
#nav li li a:hover,#nav li li a:active{background:#1a4e88 none;color:#FFF;padding:7px 10px 7px 10px;text-decoration:none;border-right:0;}
#nav li{float:left;padding:0;}
#nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0;padding:0;}
#nav li ul a{width:140px;}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfhover ul ul,#nav li.sfhover ul ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul{left:auto;}
#nav li:hover,#nav li.sfhover{position:static;}
.subnavbar{width:980px;margin:0;padding:10px 0 0 0;text-align:left;}
#content{width:980px;margin:0 auto 0;padding:15px 0;text-align:left;}
#content h1,h3,h4,h5{line-height:25px;font-family:Arial,Tahoma,Verdana;font-weight:bold;margin:0;padding:5px 0 5px 0;}
#content h1{color:#1f85c5;font-size:20px;padding:0;}
#content h1 a,#content h1 a:visited{margin:0 0 5px 0;padding:10px 0 0 0;}
#content h2{background:#e1dcca url(http://images.blackberrytune.com/menu_bg.gif) repeat scroll 0 0;line-height:20px;color:#fff;font-size:12px;font-weight:bold;margin:0 0 10px 0;padding:3px 0 3px 7px;}
#content h3{font-size:16px;}
#content h4{font-size:14px;}
#content h5{font-size:14px;}
#content img.wp-smiley{float:none;border:none;margin:0;padding:0;}
#content img.wp-wink{float:none;border:none;margin:0;padding:0;}
#contentleft{float:left;width:620px;margin:0;padding:0 5px 15px 0;line-height:18px;}
#contentleft p{margin:0;padding:0 0 10px 0;}
#contentleft ol{margin:0;padding:0 0 15px 0;}
#contentleft ol li{margin:0 0 0 20px;padding:0;}
blockquote{background:#e8e8e8;margin:0 25px 15px 25px;padding:10px 20px 0 15px;border-top:1px solid #ddd;border-right:1px solid #666;border-left:1px solid #ddd;border-bottom:1px solid #666;}
#content blockquote p{margin:0;padding:0 0 15px 0;}
.breadcrumb{margin:0 0 10px 0;padding:0 0 3px 0;width:620px;border-bottom:double #CCC;}
.postmeta3{color:#979797;font-size:12px;margin-bottom:10px;}
.postmeta2{width:620px;font-size:12px;padding:0;margin:5px 0 5px 0;border:double #ccc;}
.comment{background:#fff url(http://images.blackberrytune.com/icon_comments.png) no-repeat top left;margin:0;padding:0 0 0 18px;}
.more-link{font-weight:bold;}
.tags{margin:10px;}
.navigation{display:block;text-align:center;margin:10px 0 10px 0;font-weight:bold;}
.navigation .alignleft{text-align:left;}
.navigation .alignright{text-align:right;}
.twitbutton{background:transparent url(http://images.blackberrytune.com/followontwitter.png) no-repeat scroll 0 0;display:block;height:100px;text-align:center;text-decoration:none;width:300px;}
a.twitbutton:hover{background-position:-300px 0;}
#sociable img{border:0 none;float:none;margin-left:5px;padding:2px 4px 0;}
.featuredtop{float:left;margin:0;padding:0;display:inline;}
.featuredtop img{border:1px solid black;margin:0 10px 0 0;float:left;}
#catArchive{width:620px;overflow:hidden;margin:10px 0 0 0;padding:0;list-style-type:none;float:left;}
#catArchive h3{border-bottom:1px solid #666;margin:0;padding:0 0 3px 0;display:block;text-decoration:none;}
#catArchive li{display:block;float:left;width:290px;margin:0 30px 30px 0;}
#catArchive ol{margin:0;padding:0;}
#catArchive ol ul{margin-left:20px;padding:0;border:1px solid #fff;}
#catArchive ol ul li{border:1px solid #fff;}
#catArchive li li{border-bottom:1px solid #ddd;margin:0;padding:4px 0;}
.catAlt{margin-right:0!important;}
#comments{font-size:12px;}
#comments ol{margin:0;padding:0;}
#comments  ol li{margin:0;padding:0;}
.commentlist{margin:20px 0;padding:0 0 1px 0;background:url('images/border_h.png') repeat-x bottom;}
.commentlist li{list-style:none;margin:0;padding:0;background:url('images/border_h.png') repeat-x top;}
li.comment div,li.pingback div{padding:5px;overflow:auto;}
li.comment div div,li.pingback div div{padding:0;overflow:visible;}
.commentlist li.even{background-color:#EAEAEA;}
.commentlist li.odd{background-color:#fff;}
ul.children li{list-style:none;}
img.avatar{float:right;border:1px solid #eee;padding:2px;margin:0;background:#fff;}
.comment-meta,.reply{margin:0;padding:0;font-size:12px;}
.comment-author cite{font-size:14px;font-style:normal;font-weight:bold;}
textarea#comment{width:100%;}
#sidebar{float:right;width:340px;margin:0;padding:0 0 15px;display:inline;line-height:18px;}
#sidebar p{margin:0;padding:5px;}
#sidebar a img{border:none;padding:0;}
#sidebar ul{list-style-type:none;margin:0;padding:0;}
#sidebar ul ul{list-style-type:none;margin:0;padding:0;}
#recent-posts-2 ul li,#wpp-3 ul li{background:#fff url(http://images.blackberrytune.com/icon_recent.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#get-recent-comments ul li{background:#fff url(http://images.blackberrytune.com/icon_comm.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
.widgetarea{float:left;width:336px;margin:0 0 10px 0;padding:0 0 0 4px;}
#l_sidebar{float:left;width:160px;margin:0 0 10px;padding:10px 5px 0;display:inline;}
#l_sidebar ul{list-style-type:none;margin:0 0 10px 0;padding:0;}
#l_sidebar ul ul{list-style-type:none;margin:0;padding:0;}
#l_sidebar ul li li{background:#fff url(http://images.blackberrytune.com/icon_archives.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#l_sidebar ul li ul li{background:#fff url(http://images.blackberrytune.com/icon_archives.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#r_sidebar{float:right;width:160px;margin:0 0 10px;padding:10px 0 0;display:inline;}
#r_sidebar ul{list-style-type:none;margin:0 0 10px 0;padding:0;}
#r_sidebar ul ul{list-style-type:none;margin:0;padding:0;}
#r_sidebar ul li li{background:#fff url(http://images.blackberrytune.com/icon.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
#r_sidebar ul li ul li{background:#fff url(http://images.blackberrytune.com/icon.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
.subscribe{margin:0 0 10px 0;padding:5px 0 0 0;overflow:hidden;}
.subbox{background:#fff!important;width:290px;color:#495d5c;font-size:12px;font-family:verdana,helvetica,arial,sans-serif;font-weight:normal;margin:0 0 0 5px;padding:3px 0 3px 5px;border:1px solid #1a4e88;display:inline;}
.subbutton{background:#93bbbc url(http://images.blackberrytune.com/menu_bg.gif);color:#fff;font-size:12px;margin:0 0 0 7px;padding:3px 3px 4px 3px;font-weight:bold;border:1px solid #FFFFFF;}
#name,#email,#url{background:#eee!important;width:250px;color:#202020;font-size:12px;font-weight:normal;margin:5px 0 0 0;padding:3px 0 3px 5px;border:1px solid #759697;display:inline;}
#submit{background:#7b7b7b url(http://images.blackberrytune.com/menu_bg.gif);color:#fff;font-size:11px;font-family:Arial,Tahoma,Verdana;margin:0;padding:3px 3px 2px 3px;font-weight:bold;border:1px solid #1a4e88;}
#words{width:460px;color:#202020;font-size:12px;font-weight:normal;margin:5px 0 0 0;padding:3px 0 3px 5px;border:1px solid #759697;display:inline;}
#footer{width:980px;margin:0 auto 0;padding:0;text-align:left;border-top:solid 5px #1a4e88;}
#footer p{margin:0 0 10px 0;padding:0;text-align:center;}

.postmeta{width:620px;font-family:Arial,Tahoma,Verdana;font-size:12px;padding:5px 0 0 0;margin:0;border-top:double #eaeaea;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
.alignright{padding:0;margin:2px 0 5px 10px;display:inline;float:right;}
.alignleft{padding:0;margin:2px 10px 5px 0;display:inline;float:left;}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{margin:0;padding:0;}
.wp-caption img{margin:0 0 10px 0;padding:0;border:0;}
.wp-caption p.wp-caption-text{margin:0;padding:5px 0 0 0;font-size:10px;font-style:italic;font-weight:bold;line-height:12px;}
.filed{background:#fff url(http://images.blackberrytune.com/icon_categories.gif) no-repeat top left;margin:0 0 -5px 10px;padding:0 0 0 20px;}
.category{background:#fff url(http://images.blackberrytune.com/icon_category.gif) no-repeat top left;margin:0;padding:0 0 0 18px;}
.archive{float:left;width:275px;margin:0;padding:0 0 20px 0;}
.rr{float:right;display:inline;margin-top:15px;}
.ll{display:inline;float:left;}
.postmetadata{clear:both;font-size:12px;color:#888;line-height:18px;}
#featured{margin:10px 0 10px 0;padding:2px;float:left;border:1px solid #CCC;}
#featured h2{background:#e1dcca;line-height:20px;color:#323232;font-size:12px;font-weight:bold;margin:3px;padding:3px 0 3px 7px;}
.featured-home {margin:0;padding:0;width:314px;float:left;}
.featured-home ul{list-style-type:none;margin:0 4px 0 0;padding:0;}
.featured-home ul li{background:#fff url(http://images.blackberrytune.com/icon_recent.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
.featured-add {margin:0;padding:0;width=300px;float:right;}
#subnav {margin:5px 0 10px 0;padding:0;width:615px;}
#subnav ul {background:#333333 none repeat scroll 0 0;border-top:1px solid #111111;margin:0;padding:5px 0 6px 6px;}
#subnav li {display:inline;}
#subnav a {background:#555555 none repeat scroll 0 0;color:#EEEEEE;font-weight:bold;padding:5px 10px 8px;text-decoration:none;}
#subnav a:hover, #subnav a.current {background:#FFFFFF none repeat scroll 0 0;color:#111111;text-decoration:none;}
#devicepage p{margin:0;padding:0;line-height:18px;}
#devicepage h4{margin:0;padding:0;}
.line{line-height:20px;padding:0; margin:0;}
#featured1 {	width:100%;overflow:hidden;background:#fff;}
#featured1 .clearfloat {margin-top:7px;margin-bottom:8px;}
#featured1 .info {padding:0 10px 0 0;float:left;width:145px;height:200px;position:relative;}
#featured1 .info img {background-color:#AAAAAA;border:1px solid #B3B3B3;display:block;height:109px;margin-bottom:4px;width:145px;}
#featured1 .title {font-weight:bold;}
#footerbg{border-top:5px solid #fff;margin:0;padding:0;}
.footerleft1{float:left;width:340px;margin:0;padding:0;}
.footerleft1 ul li{background:#fff url(http://images.blackberrytune.com/icon_recent.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
.footerleft{float:left;width:310px;margin:0 10px 0 0;padding:0;}
.footerleft2{float:left;width:310px;margin:0 10px 0 0;padding:0;}
#footer h2{background:#e1dcca url(http://images.blackberrytune.com/menu_bg.gif) repeat scroll 0 0;color:#fff;font-size:12px;margin:0 0 10px 0;padding:3px 0 3px 7px;}
#footer ul{list-style-type:none;margin:0;padding:0;}
.footerleft2 ul li{background:#fff url(http://images.blackberrytune.com/icon_comm.png) no-repeat top left;padding:0 0 5px 20px;margin:0;}
.wp-pagenavi {clear: both;}
.wp-pagenavi a, .wp-pagenavi span {text-decoration: none;border: 1px solid #BFBFBF;padding: 5px 12px;margin: 5px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {border-color: #000;}
.wp-pagenavi span.current {font-weight: bold;}
#devicepagemain{float:left; width:143px;margin:10px 10px 0 0; padding:10px 0 10px 0;text-align:center;border: 1px solid #CCC;font-weight:bold;}
#devicepagemain:hover{border: 1px solid #FF6600;}
#devicepagemain img {border: 0 none; }
#devicepagemain p { text-align:center;}
.sidebar-recent-post  { border-bottom: 1px solid #EEEEEE; clear: left; color: #888888; overflow: hidden; padding: 8px 1px;}
.sidebar-recent-post img { border:none;float:left;margin:0 10px 0 0;}

.widget  > .section-heading {display: none;}
.newstip { margin-bottom: 7px;}
.newstip > a { background-color: #758289;background-position: 244px -336px;color: #FFFFFF;display: block;font-size: 13px;line-height: 0px;padding: 15px 64px 15px 16px;}
.newstip > a:hover {background-color: #2C9CCE;}
.newstip > a > span {display: block;font-size: 16px;}
.social {margin-bottom: 16px;}
.social > ul {overflow: hidden;}
.social > ul > li {display: block;float: left;margin-left: 4px;}
.social > ul > li:first-child {margin-left: 0;}
.social > ul > li > a {background-image: url("images/social-b.png");background-repeat: no-repeat;color: #FFFFFF;display: block;font-size: 10px; font-weight: 700; height: 10px;line-height: 12px;padding: 52px 9px 8px;width: 62px;margin: 0 2px 0 0;}
.social > ul > li:active > a, .social > ul > li > a:active, .newstip > a:active { -moz-transform: scale(0.95, 0.95);}
.twitter { background-color: #66CCFF;background-position: 4px 0;}
.twitter:hover {background-color: #66CCFF !important;background-position: 4px -5px;}
.facebook {background-color: #3A5997;background-position: -71px 0;}
.facebook:hover {background-color: #3A5997 !important;background-position: -71px -5px;}
.email {background-color: #FF3333;background-position: -228px 0;}
.email:hover {background-color: #FF3333 !important;background-position: -228px -5px;}
.rss {background-color: #FF9933;background-position: -149px 0;}
.rss:hover {background-color: #FF9933 !important;background-position: -149px -5px;}
.social > ul > li > a > span {display: inline-block;height: 0;overflow: hidden;}
.social > ul > li > a:hover > span {height: 12px;margin:0 0 0 10px;}
#cse-search-box{margin: 5px 0 0 80px;}
.post-meta-social{background: none repeat scroll 0 0 #F3F5F6;height: 24px;margin: 0 0 16px;padding: 8px;}
.post-meta-social > li {float: left;height: 24px;margin: 1px 8px 0 10px;list-style: none outside none;}
.post-meta-social-facebook {width: 350px;}
.post-meta-social-twitter {width: 110px;}
.post-meta-social-google {width: 80px;}